/* ======================================================================================================
 GENERAL TYPOGRAPHY 
=======================================================================================================*/

/* ================= 1. CSS Reset ================= */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
}




strong, b {
	font-weight:bold;
}
em, dfn, i {
	font-style:italic;
}

/* ================= General tags ================= */
body {
	color:#333;
	-webkit-font-smoothing: antialiased;
	backgorund:#f6f4e7;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 12px;
}
h1, h2, h3, h4, h6 {
	font-family: Arial, Tahoma, Verdana, sans-serif;
}
a:link, a:visited, a:hover, a:active, a:focus {
	text-decoration:none;
	outline: none;
	font-family: Arial, Tahoma, Verdana, sans-serif;
}
a {
	color:#1E3383;
	font-family: Arial, Tahoma, Verdana, sans-serif;
}
a:hover {
	text-decoration:none;
}
pre {
	white-space:pre;
	overflow:auto;
	padding:20px;
}
code {
	white-space:pre;
	overflow:auto;
	padding:14px;
	color:#595959;
	background:#f6f6f6;
	display:block;
	border:1px solid #ddd;
	font-size:11px;
	line-height:15px;
}
code strong {
	color:#000;
}
p {
	color:#333;
	font-size:12px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	margin-bottom: 7px;
}
dl, ol, ul, pre, table, address, fieldset, blockquote, article {
	margin-bottom: 20px;
}
::selection {
	background:#2e2823;
	color:#fff;
}
::-moz-selection {
background:#2e2823;
color:#fff;
}

/* ================= Headers ================= */
h1 {
	font-size:20px;
	color:#1E3383;
	margin:10px 0 10px 0;
	padding:0;
}
h2 {
	font-size:16px;
	color:#1E3383;
	margin:15px 0 5px 0;
}
h3 {
	font-size:12px;
	color:#333;
	margin:10px 0 0 0;
}
h4 {
	font-size:16px;
	color:#453C34;
}
h5 {
	font-size:14px;
	color:#cc0000;
	margin-bottom: -1px;
}
h6 {
	font-size:12px;
	color:#453C34;
}
h1.regular, h2.regular, h3.regular, h4.regular, h5.regular, h6.regular {
	font-weight:400;
}
h1.white, h2.white, h3.white, h4.white, h5.white, h6.white {
	color:#fff;
}
h1.page_title {
	margin-bottom:10px;
}
h1.bottom_line {
	border-bottom:1px solid #d9d9d9;
	margin:20px 0 30px 0;
	padding:0 0 10px 0;
}
h2.bottom_line {
	border-bottom:1px solid #d9d9d9;
	margin-bottom:10px;
}
h3.bottom_line {
	border-bottom:1px solid #d9d9d9;
	margin-bottom:20px;
	padding-bottom:15px;
}
h3.bottom_line2 {
	border-bottom:1px solid #d9d9d9;
	margin-bottom:0;
	padding-bottom:5px;
}
h4.bottom_line {
	border-bottom:1px solid #d9d9d9;
	margin-bottom:11px;
	padding-bottom:10px;
}
p.bottom_line {
	border-bottom:1px solid #d9d9d9;
	margin-bottom:10px;
	padding:0 0 13px 0;
}
div.bottom_line {
	border-bottom:1px solid #d9d9d9;
	margin-bottom:10px;
	padding:0 0 13px 0;
}
p.align_center {
	text-align:center;
	font-size:14px;
	color:#999999;
}
p.align_center a {
	font-weight:bold;
}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
	font-weight:600;
}
/* ================= List Styles ================= */
/*ul {
	list-style:none;
	margin-top:0;
}
ol {
	margin-bottom:0;
	margin-top:0;
}
ol, ol li {
	list-style:decimal outside;
}*/
/* ================= Images ================= */
img.alignleft {
	float:left;
	margin:10px 16px 10px 0;
}
img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
img.alignright {
	float:right;
	margin:5px 0px 5px 11px;
}
/* ================= Tables ================= */
.table_scroll {
	overflow-x: auto;
	width: 100%;
	-webkit-overflow-scrolling: touch;	
}
/*table {
	border-collapse:separate;
	border-spacing:0;
	width:100%;
	padding:0;
}
/*table thead td {
	background:#dddddd;
	height:30px;
	color:#333;
	font-size:12px;
	font-weight:normal;
}*/
/*table td {
	vertical-align:middle;
	padding:4px 4px 4px 4px;
	color:#333;
	font-size:12px;
	font-weight:normal;
}
table tr.grey {
	background:#f2f2f2;
}
/* ================= Forms ================= */
input, textarea {
	border:1px solid #cccccc;
	padding:5px 10px 5px 10px;
	font-size:11px;
	color:#000000;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
/* ================= Deviders ================= */
.clear {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
.padding3 {
	padding-top:3px;
	font-size:0;
	line-height:0;
}
.padding5 {
	padding-top:5px;
	font-size:0;
	line-height:0;
}
.padding10 {
	padding-top:10px;
	font-size:0;
	line-height:0;
}
.padding12 {
	padding-top:12px;
	font-size:0;
	line-height:0;
}
.padding15 {
	padding-top:15px;
	font-size:0;
	line-height:0;
}
.padding17 {
	padding-top:17px;
	font-size:0;
	line-height:0;
}
.padding20 {
	padding-top:20px;
	font-size:0;
	line-height:0;
}
.padding25 {
	padding-top:25px;
	font-size:0;
	line-height:0;
}
.padding30 {
	padding-top:30px;
	font-size:0;
	line-height:0;
}
.padding40 {
	padding-top:40px;
	font-size:0;
	line-height:0;
}
.padding50 {
	padding-top:50px;
	font-size:0;
	line-height:0;
}
.padding60 {
	padding-top:60px;
	font-size:0;
	line-height:0;
}
.padding80 {
	padding-top:80px;
	font-size:0;
	line-height:0;
}
.none {
	display:none;
}
.line {
	font-size:0px;
	border-top:1px solid #d9d9d9;
}
/*hr {
	background:transparent;
	border:0;
	clear:both;
	color:transparent;
	height:1px;
	margin:0;
	padding:0
}*/
/*hr {
	background: #d9d9d9;
	color: #d9d9d9;
	margin:5px 0 25px 0;
}
hr.dotted {
	border-style: dotted;
}
p + hr {
	margin:25px 0 20px 0;
}*/

/*======================================================================================================*/

.teh_teh
{
	float: left;
	width: 100%;
}
.teh_teh ul
{
	margin:0 0 5px 30px;
}
.center_column .light
{
	color: #707070;
	padding-bottom: 15px;
	font-style: oblique;
}

hr {
	color: #CCCCCC;
	margin: 5px 0 5px 0;
}
.center_column .itemimage
{
	width: 320px;
	font-size: 10px;
	float: left;
	margin: 0 40px 10px 20px;
}
.center_column .itemimage img {
	width: 100%;
	border: 1px solid #CCCCCC;
	-moz-border-radius:5px;
	border-radius:5px;
    -moz-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    zoom: 1;
}
.item_right
{
	margin-left: 380px;
}
.item_right_1
{
	background-color: #F1F1F1;
	border: 1px solid #CCCCCC;
	padding: 10px;
	
	-moz-border-radius:5px;
	border-radius:5px;
    -moz-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    zoom: 1;
}
.item_right_2
{
	color: #cc0000;
	padding-bottom: 10px;
	font-size: 18px;
}
.item_right_2 td
{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #707070;
	font-size: 12px;
	vertical-align: top;
}
.item_right_3
{
	margin-top: 10px;
}
.item_right_4
{
}
.item_right_5
{
}
.item_right_6
{
	font-size: 13px;
	font-weight: bold;
}
.item_right_7
{
}
.item_right_vnim
{
	margin-top: 15px;
	margin-bottom: 10px;

}
.item_right_vnim ul
{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;

}
.main_pr_new
{
	font-weight: bold;
}
.main_pr1_new
{
	color: #cc0000;
	padding-left: 10px;
	font-size: 20px;
}
.main_pr_new_mult
{
	text-decoration: underline;
	margin: -2px 0 2px 0;
}
.main_pr_poverka
{
	font-size: 14px;
	font-weight: bold;
	margin-top: 5px;
}
.main_pr_hran
{
	font-weight: bold;
}
.main_pr1_hran
{
	color: #cc0000;
	padding-left: 10px;
	font-size: 20px;
}
.tab_pr_top
{
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #707070;
}
.tab_pr1_top
{
	text-align: right;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #707070;
	font-weight: bold;
	padding-left: 30px;
}
.tab_pr
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #707070;
	padding-right: 20px;
	padding-left: 10px;
}
.tab_pr1
{
	font-weight: bold;
	color: #cc0000;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #707070;
	padding-left: 15px;
}
.item_how_buy
{
	font-size: 12px;
	color: #1E3383;
	margin-top: 5px;
	text-decoration: underline;
}
.tex_content 
{
	margin-left: 20px;
}
.teh
{
	width: 100%;
	border-collapse: collapse;
}
.par_head
{
	background-color: #FFCE65;
	font-weight: bold;
	border: 1px solid #707070;
	text-align: center;
	background-image: url(../images/fon_teh_menu.jpg);
	background-repeat: repeat-x;
}
.val_head
{
	background-color: #FFCE65;
	font-weight: bold;
	border: 1px solid #707070;
	text-align: center;
	background-image: url(../images/fon_teh_menu.jpg);
	background-repeat: repeat-x;
}
.par
{
	border: 1px solid #707070;
}
.val
{
	border: 1px solid #707070;
}
.par_val
{
	border: 1px solid #707070;
	font-weight: bold;
	text-align: center;
	background-color: #F1F1F1;
}
.h1_menu_main
{
	text-align: left;
	padding-left: 15px;
	color: #333;
}
.h1_menu_main a 
{
	color: #333;
	padding-left:15px;
	background:url(../images/plus.gif) no-repeat 0 2px;
	background-size: 10px 10px;
}
.h1_menu_main a:hover 
{
	color: #333;
}
#dop_info
{
	font-size: 14px;
	font-weight: normal;
	list-style-image: url(../images/plus.gif);

}
/* ======================================================================================================
 GENERAL STRUCTURE
=======================================================================================================*/

/* ================= Header and Logo ================= */
.container {
	width: 1130px;
	margin: 0 auto;
}
.bg {
	min-height:160px;
	background:#21262D url(../images/top_bg.jpg) repeat-x;
	border-top:solid 1px;
}
.header_bg {
	min-height:125px;
	background:url(../images/top_fon.jpg) no-repeat;
}
.header_bg1 {
	height:12px;
	background:url(../images/top_bg1.png) repeat-x;
}

.logo {	
	float:left;
	width:100%;
	height: 140px;
}
.logo img{
	width: 222px;
	margin-top: 20px;
	float: left;

}
.city_sel {
	color: #fff;
	font-size: 14px;
	text-align: right;
	height: 17px;
}
.city_time {
	color: #fff;
	font-size: 12px;
	text-align: right;
	height: 30px;
}
.tel_fax {
	color: #fff;
	font-size: 14px;
	margin-top: 2px;
	text-align: right;
	height: 34px;
}
.tel_fax a{
	color: #fff;
}
.mail_viber {
	color: #fff;
	font-size: 14px;
	text-align: right;
	height: 34px;
}
.mail_viber a{
	color: #fff;
}
.logo .mail_viber img{
	width: 32px;
	margin-top: 0px;
	clip: rect(auto,50px,auto,auto);
	float: none;
	margin-bottom: -6px;
}

.search_bar {
	margin: 13px 0 0 0;
	text-align: right;
}
.history
{
	font-size: 12px;
	color: #777;
	margin: 0 0 15px 10px;
}
.history a
{
	color: #777;
	text-decoration: underline;
}
.history a:hover
{
	text-decoration: underline;
	color: #cc0000;
	/*color: #FF7802;*/
}
/* ================= City Menu ================= */

.city_submenu {
	margin:0;
	white-space:nowrap;
	display:block;
	position:relative;
	margin:0;
	padding:0;
	z-index:100;
}
.city_but{
	font-size: 14px;
	color: #fff;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

.city_submenu ul {
	list-style:none;
	margin-top:0;
}
.city_menu, #city_change {
	display:none;
}

#city_change:checked ~ .city_menu {
	display:block;
	position:absolute;
	right: 0px;
	padding:8px 12px 8px 12px;
	background:#f5f5f5;
	color:#1E3383;
	border:1px solid #cccccc;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.city_but a {
	color:#fff;	
}
/* ================= left menu =================== */

.left_column {
    width: 300px;
    float: left;
	margin:0 18px 0 0;
}

.left_column_menu {
	margin:0 -12px 0 0; /**/
	padding:0 5px 0 5px;
	background:#fafafa;	
	border: 1px solid #CCCCCC;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
    -moz-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    zoom: 1;
}

.left_column .title {	
	color:#1E3383;
	margin:0 -5px 0 -5px;
	padding:8px 5px 5px 5px;
	font-size: 18px;
	text-align: center;

}
.center_column {
	padding-left:0px;
}
.center_column_1 {
	padding-left:330px;
}
.center_column_main {
	padding-right:130px;
}
.left_column_menu ul {
	list-style:none;
	margin:5px 0;
	padding:0
}

.left_column_menu ul li {
	margin-bottom:3px
}

.left_column_menu ul li a:hover,.left_column_menu ul>li.active>a:hover {
	background:#e4e4e4 url(../images/bg-menu1.png) repeat-x;
	background-size: 100% 100%;
	color:#1E3383;
}

.left_column_menu ul li a {
	color: #fff;
	text-decoration: none;
	display: block;
	font-size: 14px;
	font-weight: normal;
	background: #12509D url(../images/bg-menu.png);
	background-size: 100% 100%;
	border-radius: 3px;
	padding: 5px 5px 5px 15px
}

.left_column_menu ul>li.active>a {
	color:#fff;
	text-decoration:underline;
	margin-bottom:1px;
}

.left_column_menu ul>li.active ul li.active a {
	background:#e4e4e4 url(../images/bg-menu1.png) repeat-x;
	background-size: 100% 100%;
	color:#1E3383;
}

.left_column_menu ul li ul {
	display:none;
	padding:0
}

.left_column_menu ul li.active ul {
	display:block
}

.left_column_menu ul li ul li a {
	padding-left:25px;
	color:#1E3383;
	background:url(../images/li.png) no-repeat 0 50%;
}
/* ================= center menu =================== */
.left {
	margin-left: 40px;	
}
.center_menu ul {
	list-style:none;
	margin-top:0;
}

.center_menu ul li a{
	float: left;
	height: 272px;
	width: 178px;
	margin: 10px;
	text-align: center;
	background:#fff;
	background-size: 100% 100%;	
	border: 1px solid #CCCCCC;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
    -moz-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    zoom: 1;
}

.center_menu ul li a:hover {
	background:#fff;
	background-size: 100% 100%;
	border: 1px solid #ececec;
	-moz-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	-webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	zoom: 1;
	text-decoration:none
}


.center_menu .img {
	height: 170px;
	width: 178px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
	overflow: hidden;
}
.center_menu .img img{
	width: 140px;
	overflow: hidden;
}

.center_menu .name {
	height: 62px;
	margin-top:-5px;
	color:#1E3383;
	overflow: hidden;
	font-size: 13px;
}
.center_menu .brand {
	height: 17px;
	margin-top:-2px;
	color:#333;
	/*line-height: 0.9;*/
	overflow: hidden;
	font-size: 13px;
	font-weight: bold;
}
.center_menu .price {
	font-size: 14px;
	height: 17px;
	color:#cc0000;
	background:#ececec url(../images/bg-menu1.png);
	background-size: 100% 100%;
	border-radius:3px;
	padding:6px 0 5px 0;
	margin:0 2px 0 2px;
	overflow: hidden;
}

.center_menu .gosreest-icon {
	position:absolute;
	margin: 10px 0 0 10px;
	background: transparent;

}

.center_menu ul li a:hover .center_menu_item {
	position:absolute;
	width: 178px;
	height: auto;
	background:#fff;
	background-size: 100% 100%;
	border: 1px solid #ececec;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	-webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	zoom: 1;
	text-decoration:none
}
.center_menu ul li a:hover .name {
	min-height: 62px;
	height: auto;
	overflow: visible;
}
.center_menu ul li a:hover .brand {
	min-height: 17px;
	height: auto;
	overflow: visible;
}

.center_menu ul li a:hover .price {
	min-height: 17px;
	height: auto;
	overflow: visible;
	margin:0 2px 2px 2px;
}

.top_pop_menu {
	margin: 20px 0 3px 0;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
	background: #12509D url(../images/bg-menu.png);
	background-size: 100% 100%;
	border-radius: 3px;
	padding: 5px 5px 5px 15px
}

/*================================================ */
.str_nav ul {
	list-style:none;
	margin:10px 5px 0 0;
}
.str_nav ul li {
	float: right;
	margin: 2px;
	text-align: center;
}

.str_nav ul li.active {
	margin:-1px 5px 5px 5px;
}
.str_nav ul li.active a{
	padding: 5px 10px 5px 10px;
	background-size: 100% 100%;	
	border: 1px solid #CCCCCC;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
    -moz-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    zoom: 1;
	font-size: 16px;
	text-decoration:none;
	font-weight: bold;
}

.str_nav ul li.active a:hover {
	background:#fff;
	background-size: 100% 100%;
	border: 1px solid #ececec;
	-moz-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	-webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	zoom: 1;
	background:#ececec;
	text-decoration:none;

}
/*================== menu_string_20  ============= */
.all_20 {
	float: left;
	margin:15px 0 -5px 0;
	height: 25px;
	text-align: center;
	background:#fff;
}
.menu_string_20 ul {
	list-style:none;
	margin-top:0;
}

.menu_string_20 ul li a{
	float: left;
	height: 25px;
	width: 30px;
	margin: 2px;
	text-align: center;
	background:#fff;
	background-size: 100% 100%;	
	border: 1px solid #CCCCCC;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
    -moz-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    zoom: 1;
	padding: 5px 0 0 0;
	font-size: 16px;
}
.menu_string_20 ul li a:hover {
	background:#fff;
	background-size: 100% 100%;
	border: 1px solid #ececec;
	-moz-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	-webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	zoom: 1;
	background:#ececec;
	font-size: 16px;
	text-decoration:none;
	font-weight: bold;
}
.menu_string_20 ul li.active a {
	background:#fff;
	background-size: 100% 100%;
	border: 1px solid #ececec;
	-moz-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	-webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	zoom: 1;
	background:#ececec;
	font-size: 16px;
	text-decoration:none;
	font-weight: bold;
}
/* ================= index_news ================== */
.index_news ul {
	list-style:none;
	margin:0;
}
.index_news ul li {
	float: left;
	width: 300px;
	margin: 10px 0 10px 0;
}

.index_news .img {
	width: 60px;
	margin:0 10px 0 0;
	float: left;
	padding:5px 0 5px 0;
	border: 1px solid #ececec
}
.index_news .img img {
	width:60px;
}
.index_news a {
	text-decoration: underline;
}
.index_news a:hover {
	text-decoration: underline;
	color: #cc0000;	
}
.image_news {
	width: 220px;
	font-size: 10px;
	float: left;
	margin:0 0 10px 0;
}
.image_news img{
	width: 200px;
	font-size: 10px;
	float: left;
	border: 1px solid #CCCCCC;
	-moz-border-radius:5px;
	border-radius:5px;
    -moz-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    zoom: 1;
}

/* ================= center alf menu ============= */
.center_alf_menu ul {
	list-style:none;
	margin-top:0;
}

.center_alf_menu ul li a{
	float: left;
	height: 40px;
	width: 40px;
	margin: 2px;
	text-align: center;
	background:#fff;
	background-size: 100% 100%;	
	border: 1px solid #CCCCCC;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
    -moz-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    zoom: 1;
}
.center_alf_menu ul li a:hover {
	background:#fff;
	background-size: 100% 100%;
	border: 1px solid #ececec;
	-moz-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	-webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	zoom: 1;
	text-decoration:none
}

.center_alf_menu .alf {
	color:#1E3383;
	overflow: hidden;
	margin:12px 0 0 0;
	font-size: 16px;
}

/*================================================ */
/* ============center_prazdel_menu =============== */
.center_prazdel_menu ul {
	list-style:none;
	margin-top:0;
}

.center_prazdel_menu ul li a{
	float: left;
	height: 235px;
	width: 178px;
	margin: 10px;
	text-align: center;
	background:#fff;
	background-size: 100% 100%;	
	border: 1px solid #CCCCCC;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
    -moz-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    zoom: 1;
	overflow: hidden;
}
.center_prazdel_menu ul li a:hover {
	background:#fff;
	background-size: 100% 100%;
	border: 1px solid #ececec;
	-moz-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	-webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	zoom: 1;
	overflow: hidden;
	text-decoration:none
}
.center_prazdel_menu .img {
	height: 155px;
	width: 178px;
	padding:5px 0 5px 0;
    /*display: table-cell;*/
   /* vertical-align: middle;*/
    text-align: center;
	overflow: hidden;
}
.center_prazdel_menu .img img {
	width:60px;
	padding:0 2px 0 2px;
}

.center_prazdel_menu .name {
	height: 63px;
	padding-top:5px;
	color:#1E3383;
	/*line-height: 0.9;*/
	overflow: hidden;
	font-size: 13px;
	font-weight: bold;
	background:#ececec url(../images/bg-menu1.png);
	background-size: 100% 100%;
	border-radius:3px;
	margin:0 2px 0 2px;	
}

/* ================= mobile menu ================= */
.catalog-nav img {
	border: none;
	vertical-align: top;
	max-width:100%;
}
[class*="icon-"] {
	display:-moz-inline-stack;
	display:inline-block;
	vertical-align:top;
}
.popup-nav {
	display: none;
}

.popup-nav ul {
	margin:0;
	padding:0;	
}
.popup-nav {
	position: fixed;
	left: 0;
	top:0;
	width: 100%;
	height: 100%;	
    background: #333;    
    z-index: 1000;      
    -webkit-transform: translateY(150%);
    transform: translateY(150%);
    transition: transform 0.3s ease-in-out;
}
.popup-nav.active {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.popup-nav .wrap-menu {
	position: absolute;
	top: 37px;
	left: 0;
	width: 100%;
	bottom: 0;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
.popup-nav.catalog-nav .wrap-menu {
	top: 60px;

}
.popup-nav .menu-header {
	height: 60px;
	position: relative;
	text-align: center;
	line-height: 25px;
	color: #fff;
	text-transform: uppercase;
	background:#333;
	/*background:#21262D url(../images/top_mm_bg.jpg) repeat-x;*/
	border-bottom: 2px solid #999;	
	font-size: 12px;
	font-weight: bold;
}
.popup-nav .menu-header .link-close-menu {
	position: absolute;
	right: 14px;
	top:5px;
	color: #ccc;
	font-size: 11px;
	line-height: 13px;
	text-decoration: none;
}
.popup-nav .icon-del {
	width: 8px;
	height: 8px;
	fill: #cccccc;
}
.popup-nav .menu-header .link-close-menu2 {
	position: absolute;
	left: 14px;
	top:5px;
	color: #ccc;
	font-size: 11px;
	line-height: 13px;
	text-decoration: none;
}
.popup-nav .menu-header .link-close-menu2 .icon-arr-top {
	width: 9px;
	height: 5px;
	fill: #ccc;
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	
	margin-right: 5px;
	margin-top: 4px;
}
.wrap-menu ul li.hide {
	display: none;
}
.wrap-menu ul li .menu-item {
	position: relative;
	padding: 9px 35px 10px 10px;
	font-size: 14px;
	line-height: 16px;
}
.wrap-menu ul li a {
	text-decoration: none;

}
.wrap-menu > ul > li > .menu-item a {
	color: #fff;
	font-weight: bold;
}
.wrap-menu .wrap-icon-arr-down {
	position: absolute;
	padding: 14px;
	top: 2px;
	right: 0;
}
.wrap-menu ul ul .wrap-icon-arr-down {
	top: 0;
	padding-top: 11px;
}
.wrap-menu .icon-arr-down {
	width: 15px;
	height: 11px;
	fill: #fff;
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
	transition: all 0.3s;
}
.wrap-menu .menu-item.active > .wrap-icon-arr-down .icon-arr-down {
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
.wrap-menu ul ul .icon-arr-down {
	fill: #999;
}
.wrap-menu ul ul {
	display: none;
	position: relative;
	background-color: #f5f3f3;
	padding: 5px 15px 7px;
}
.wrap-menu ul ul ul {
	background-color: #fff;
}
.wrap-menu ul ul .menu-item  {
	padding-top: 4px;
	padding-bottom: 4px;
}
.wrap-menu ul ul a{
	color: #333;
}
.wrap-menu ul ul ul {
	margin: 7px 0 6px;
}
.wrap-menu ul ul ul a{
	color: #003399;
}

/* =================  ne_mobil_menu ================= */
.catalog-nav1 {
	margin:0 0 0 0;
	padding:5px 5px 2px 5px;
	background:#fafafa;	
	border: 1px solid #CCCCCC;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
    -moz-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    zoom: 1;
}

.catalog-nav1 img {
	border: none;
	vertical-align: top;
	max-width:100%;
}

.popup-nav1 ul {
	margin:0;
	padding:0;
	list-style:none;
}

.wrap-menu1 ul li .menu-item1 {
	position: relative;
	padding: 9px 35px 10px 10px;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 3px;
	background:#ececec url(../images/bg-menu1.png);
	background-size: 100% 100%;
	border-radius:3px;
}
.wrap-menu1 ul li a {
	text-decoration: none;
	
}
.wrap-menu1 > ul > li > .menu-item1 a {
	color: #1E3383;
	/*font-weight: bold;*/
	
}
.wrap-menu1 .wrap-icon-arr-down1 {
	position: absolute;
	padding: 14px;
	top: 2px;
	right: 0;
}

.wrap-menu1 .icon-arr-down1 {
	width: 15px;
	height: 11px;
	fill: #fff;
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
	transition: all 0.3s;
}
.wrap-menu1 .menu-item1.active > .wrap-icon-arr-down1 .icon-arr-down1 {
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}

.wrap-menu1 ul ul {
	display: none;
	position: relative;
	background-color: #fff;
}
.menu-item2{
	position: relative;
	padding: 5px 5px 5px 25px;
	font-size: 14px;
	line-height: 16px;
	background-color: #666;
	background:#fafafa;
	background:url(../images/plus.gif) no-repeat 5px 6px;
	border-radius:3px;
}
.menu-item2 a{
	color:#1E3383;
}
.menu-item2 a:hover{
	text-decoration: underline;	
}
/*===============================================================*/
.cat_all_name a {
	margin: 15px 0 3px 0;
	color: #fff;
	text-decoration: none;
	display: block;
	font-size: 14px;
	font-weight: normal;
	background: #12509D url(../images/bg-menu.png);
	background-size: 100% 100%;
	border-radius: 3px;
	padding: 5px 5px 5px 15px
}
.cat_all_name a:hover {
	background:#e4e4e4 url(../images/bg-menu1.png) repeat-x;
	background-size: 100% 100%;
	color:#1E3383;
}
.cat_all {
}
.cat_all ul {
	list-style:none;
	margin-top:0;
}
.cat_all ul li a{
	float: left;
	height: 19px;
	width: 145px;
	margin: 1px;
	padding-top:4px;
	padding-left:5px;
	text-align: left;
	overflow: hidden;
	background:#fff;
	background-size: 100% 100%;	
	border: 1px solid #CCCCCC;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:3px;
    -moz-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    zoom: 1;
	font-size: 14px;
}
.cat_all ul li a:hover {
	background:#ececec;
	background-size: 100% 100%;
	border: 1px solid #ececec;
	-moz-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	-webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	zoom: 1;
	text-decoration:none;
	font-weight: bold;
}


/*===============================================================*/
.center_brand_menu {
}
.center_brand_menu ul {
	list-style:none;
	margin-top:0;
}
.center_brand_menu ul li a{
	float: left;
	height: 35px;
	width: 150px;
	margin: 2px;
	padding-left:2px;
	text-align: left;
	overflow: hidden;
	background:#fff;
	background-size: 100% 100%;	
	border: 1px solid #CCCCCC;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
    -moz-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.20);
    zoom: 1;
	font-size: 14px;
}
.center_brand_menu ul li a:hover {
	background:#ececec;
	background-size: 100% 100%;
	border: 1px solid #ececec;
	-moz-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	-webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.40);
	zoom: 1;
	text-decoration:none
}

/* ================= Header Menu ================= */
.main-menu {
	margin:-5px 0 0 330px;
	float:left;
}
.main-menu .wide {
}
.main-menu .narrow {
	display:none;
}
.main-menu ul {
	margin:0;
}
.main-menu li ul {
	padding-top:2px;
	left:-2px;
}
.main-menu li ul li {
	box-shadow:2px 2px 2px 0px rgba(0,0,0,0.1);
}
.main-menu li {
	white-space:nowrap;
	display:block;
	position:relative;
	margin:0;
	padding:0;
	z-index:100;
}
.main-menu a {
	display:block;
	position:relative;
	font-size:16px;
	color:#fff;
	font-weight:bold;
}
.main-menu a:hover {
	text-decoration:none;
	color:#d8c0a8;
}
.main-menu li.submenu > a {
	/*padding-right:15px;*/
	/*background:url(../images/menu_down_arrow.png) no-repeat right;*/
	cursor:default;
}
.main-menu > ul > li {
	float:left;
	margin-right:20px;
}
.main-menu > ul > li:last-child {
	margin-right:0;
}
.main-menu li ul {
	display:none;
	position:absolute;
	top:100%;
	z-index:100;
}
.main-menu li:hover > ul {
	display:block;
}
.main-menu li ul li.submenu > a {
	padding-right:10px;
	background:#403830 url(../images/submenu_left_arrow.png) no-repeat right;
}
.main-menu li ul li.submenu > a:hover {
	padding-right:10px;
	background:#f5f5f5 url(../images/submenu_left_arrow.png) no-repeat right;
}
.main-menu li ul li {
	border-bottom:1px solid #534a42;
	background:#FFF;
}
.main-menu li ul li a:hover {
	background:#f5f5f5;
	color:#d43a32;
}
.main-menu li ul li:last-child {
	border-bottom:1px solid #2e2823;
}
.main-menu li ul li a {
	font-weight:normal;
	font-size:14px;
	padding:0 25px 0 12px;
	line-height:33px;
	background:#403830;
}
.main-menu li ul li ul {
	top:-1px !important;
	left:100% !important;
	padding:0 !important;
}
/* ================= Footer ================= */
.footer_bg {
	border-top:10px solid #d93e39;
	background:#282828;
	margin-top:60px;
}
.footer_bg.no_margin {
	margin-top:0;
}
.footer {
	margin-top:35px;
}
.footer_bg_bottom {
	background:#21262D url("../images/fon_down.png") repeat-x;
}

.footer_bottom .menu ul {
	list-style: none;
	padding:20px 0 0 0;
}
.footer_bottom {
	color:#fff	
}
.footer_bottom .menu ul li {
	float:left;
	position:relative;
	display:block;
	padding:0;
	list-style:none;
	z-index: 9999;
	margin: 0 0 0 0;
	width: 225px;
	margin-bottom: 30px;
}
.footer_bottom .menu ul li a {
	color: #fff;
	font-size: 16px;
	/*font-weight:bold;*/
	display: block;
	text-decoration: none;
	padding-bottom: 7px;
	padding-top: 7px;
}
.footer_bottom .menu ul li img{
	width: 32px;
	margin-top: 0px;
	clip: rect(auto,50px,auto,auto);
	float: none;
	margin-bottom: -6px;
}
.footer_bottom .menu ul li a.selected {
	color:#d8c0a8;
}
.footer_bottom .menu ul li a:hover {
	color:#d8c0a8;
	text-decoration: underline;
}

/* === Clearfix === */
.clear {
	clear:both;
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0
}
.clearfix:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
	width:0
}
* html .clearfix, :first-child+html .clearfix {
	zoom:1
}

/* ======================================================================================================
 MEDIA QUERIES
=======================================================================================================*/	
/* ================= =============================== ================= */
@media only screen and (min-width: 950px) and (max-width: 1150px) {
.container {
	width: 930px;	
}
.center_column_main {
	padding-right:130px;
}
.logo img{
}
.main-menu {
	margin:-5px 0 0 200px;
}
}
/* ================= Tablet (Portrait) 768px - 959px ================= */
@media only screen and (min-width: 750px) and (max-width: 950px) {
/* ================= Logo and Main menu ================= */
.container {
	width: 730px;
}
.logo img{
}
.main-menu {
	margin:-5px 0 0 30px;
}
.left_column {
	display:none;	
}
.center_column {
	padding-left:0px;
}
.center_column_1 {
	padding-left:0px;
}
.center_column_main {
	padding-right:0px;
}
.center_menu ul li a{
	float: left;
	height: 272px;
	width: 170px;
	margin: 5px;
}
.center_menu ul li a:hover .center_menu_item {
	width: 170px;
}
.center_menu .img {
	width: 170px;
}
.center_prazdel_menu ul li a{
	float: left;
	height: 235px;
	width: 170px;
	margin: 5px;
}
.center_prazdel_menu .img {
	width: 170px;
}
}


/* ================= Mobile (Portrait) < 767px ================= */
@media only screen and (max-width: 767px) {
/* ================= Logo and Main menu ================= */
.container {
	width:640px;
}
.tex_content 
{
	margin-left: 0;
}
.logo img{
	width:200px;
	margin-top: 15px;
}
.header_bg {
	height: auto;
}
.left_column {
	display:none;	
}
.center_column {
	padding-left:0px;
}
.center_column_1 {
	padding-left:0px;
}
.center_column_main {
	padding-right:0px;
}
.popup-nav {
	display: block;
}
.center_menu ul li a{
	float: left;
	height: 272px;
	width: 148px;
	margin: 5px;
}
.center_menu ul li a:hover .center_menu_item {
	width: 148px;
}
.center_menu .img {
	width: 148px;
}
.center_prazdel_menu ul li a{
	float: left;
	height: 235px;
	width: 148px;
	margin: 5px;
}
.center_prazdel_menu .img {
	width: 148px;
}

.main-menu {
	margin:-5px 0 0 0;
}
.main-menu .wide {
	display:none !important;
}
.main-menu .narrow {
	display:block !important;
}
}

/* ================= Mobile (Landscape) 510px - 670px ================= */
@media only screen and (min-width: 510px) and (max-width: 670px) {
/* ================= Logo and Main menu ================= */
.container {
	width:480px;
}
.center_column .light
{
	display:none;
}
.logo img{
	width:200px;
	margin-top: 15px;
}

.main-menu {
}
.main-menu .wide {
	display:none !important;
}
.main-menu .narrow {
	display:block !important;
}
.center_column .itemimage
{
	width: 223px;
	margin: 0 0 10px 0 !important;
}
.item_right
{
	margin-left: 243px;
}
}

/* ================= Mobile (Landscape) 350px - 510px ================= */
/*@media only screen and (min-width: 349px) and (max-width: 510px) {*/
@media only screen and (max-width: 510px) {
/* ================= Logo and Main menu ================= */
.container {
	width:320px;
}
.item_right
{
	float: left;
	margin-left: 0;
}
.center_column .light
{
	display:none;
}
.history
{
	display:none;
}
.logo img{
	width:140px;
	margin-top: 15px;
}
.search_bar {
	text-align: left;
}
.main-menu {
	margin:20px 0 5px 0;
	float:left;
	/*width:100%;*/
}
.main-menu .wide {
	display:none !important;
}
.main-menu .narrow {
	display:block !important;
}
.main-menu ul {
	position:static !important;
	padding:0 !important;
}
.main-menu li {
	box-shadow:none !important;
	border:0 !important;
	/*border-top:1px solid #d9d9d9 !important;*/
	display:block !important;
	float:none !important;
	margin:0 !important;
}
.main-menu li.submenu > a {
	cursor:pointer;
}
.main-menu li a {
	padding:0 0;
	line-height:25px;
}
.main-menu li ul li a {
	padding-left:32px !important;
}
.main-menu li ul li ul li a {
	padding-left:48px !important;
}
.main-menu li.submenu > a {
	padding-right:20px;
	background:url(../images/arrow_320.png) no-repeat right;
}
.main-menu li ul li.submenu > a {
	padding-right:10px;
	background:url(../images/arrow_320.png) no-repeat right;
}
.main-menu li ul li.submenu > a:hover {
	padding-right:10px;
	background:#f5f5f5 url(../images/arrow_320.png) no-repeat right;
}
.main-menu li.submenu > a {
	padding-right:20px;
	background:url(../images/arrow_320.png) no-repeat right;
}

.main-menu li ul {
	display:none !important;
}
.main-menu li:hover > ul {
	display:block !important;
}
.center_column .itemimage
{
	width: 223px;
	margin: 0 0 10px 0 !important;
}
}

/* ================= Mobile (Portrait) < 350px ================= */
@media only screen and (max-width: 349px) {
/* ================= Container and Columns ================= */
.container {
	width:226px;
}
.item_right
{
	float: left;
	margin-left: 0;
}
.center_column .light
{
	display:none;
}
/* =================  Logo ================= */
.logo img {
	width:80px;
	margin-top: 15px;
}

.main-menu {
}
.search_bar {
	text-align: left;
}
.center_menu ul li a{
	float: left;
	height: 272px;
	width: 178px;
	margin: 5px 20px 5px 23px;
}
.center_menu ul li a:hover .center_menu_item {
	width: 178px;
}
.center_menu .img {
	width: 178px;
}
.center_prazdel_menu .img {
	width: 178px;
}
.center_prazdel_menu ul li a{
	float: left;
	height: 235px;
	width: 178px;
	margin: 5px 20px 5px 23px;
}
}
